/*** General ***/
.container {
    max-width: 1237px;
}
.lt-btn,
.lt-slider-btn a,
#sp_qc_submit {
    position: relative;
    display: inline-block;
    width: auto;
    margin: 0;
    font-weight: 400;
    font-family: inherit;
    line-height: 2em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    border-radius: 0px;
    padding: 17px 34px 17px 34px;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 3px;
    fill: #ffffff;
    color: #ffffff;
    background-color: #b8b890;
    border-radius: 30px 30px 30px 30px;
}
.lt-btn:hover,
.lt-slider-btn a:hover {
    color: #ffffff;
    background-color: #010101!important;
}
body {
    font-size: 15px;
    line-height: 1.9em;
    color: #828282;
}
body.helix-ultimate .sppb-row-container {
    max-width: 1200px;
}
a:hover {
  color: #333;
}
/*** Top head ***/
#sp-top-bar {
    background-color: #fff;
}
#sp-top1 p,
#sp-top-bar li,
#sp-top-bar a {
    color: #756969;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 600;
}
#sp-top-bar li i {
    color: #ffa516;
}

/*** Head ***/
#sp-header {
    top: 0;
    height: inherit;
    width: 100%;
    z-index: 2;
    background-color: #fff;
    padding: 18px 0!important;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 10%) !important;
}
#sp-header .container {
    max-width: 100%;
}
#sp-header .logo {
    height: 90px;
}
#sp-header.header-sticky {
    position: fixed;
    top: 0;
    padding: 0 10px 0 0px;
}
body:not(.home) #sp-header {
    background: #fff;
    position: static;
}
body:not(.home) #sp-header.header-sticky {
    position: fixed;    
}
#sp-header.header-sticky .logo {
    height: 63px;
    -webkit-transition: width .3s ease;
    -o-transition: width .3s ease;
    transition: width .3s ease;
}
#sp-header.header-sticky .sp-megamenu-parent > li > a {
    padding: 0;
    -webkit-transition: width .3s ease;
    -o-transition: width .3s ease;
    transition: width .3s ease;
}
#sp-header .logo-image,
.sp-megamenu-parent > li > a {
    -webkit-transition: width .3s ease;
    -o-transition: width .3s ease;
    transition: width .3s ease;
}
#offcanvas-toggler {
    position: relative;
    width: 70px;
    height: 70px;
}
#offcanvas-toggler > .fa,
#offcanvas-toggler > .fa:before,
#offcanvas-toggler > .fa:after {
    content: "";
    top: 34px;
    position: absolute;
    left: 25px;
    height: 2px;
    width: 18px;
    background-color: #fff;
    border-radius: 12px;
    -webkit-transition: width .3s ease;
    -o-transition: width .3s ease;
    transition: width .3s ease;
}
#offcanvas-toggler > .fa:before {
    left: 0;
    top: -6px;
    width: 10px;
}
#offcanvas-toggler > .fa:after {
    left: initial;
    right: 0;
    top: 6px;
    width: 10px;
}
#offcanvas-toggler:hover > .fa:before,
#offcanvas-toggler:hover > .fa:after {
    width: 18px;
}
#sp-menu {
    padding-left: 0;
}
.sp-megamenu-parent > li li {
    text-align: left;
}
.sp-megamenu-parent > li:last-child {
    border-right: 0;
}
.sp-megamenu-parent > li > a {
    width: 100%;
    padding: 0 22px!important;
    color: #91939d;
    position: relative;
    font-weight: 300;
}
.sp-megamenu-parent > li a {
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.sp-megamenu-parent > li li a:hover {
    padding-left: 7px!important;
}
.sp-megamenu-parent > li li a:before {
    content: '+';
    left: -25px;
    width: 20px;
    position: relative;
    color: #001659;
    font-size: 18px;
    font-weight: 400!important;
    line-height: inherit;
    -webkit-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    opacity: 0;
}
.sp-megamenu-parent > li li a:hover:before {
    opacity: 1;
    left: -5px;
}
body.ltr .sp-megamenu-parent > li.sp-has-child > a:after, 
body.ltr .sp-megamenu-parent > li.sp-has-child > span:after {
    position: absolute;
}
.sp-megamenu-parent > li.active > a {
    font-weight: 600;
}
.sp-megamenu-parent > li.lt-menu-btn a {
    position: relative;
    color: #ffffff;
    font-size: 14px;
    line-height: 14px;
    font-weight: 600;
    padding: 18px 40px 18px!important;
    text-transform: capitalize;
    border-radius: 40px;
    transition: all 500ms ease;
    box-shadow: none;
    z-index: 1;
    box-shadow: none!important;
    background: #1fc6c7;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    overflow: hidden;
    display: initial;
}

/*** Slider ***/
.lt-slider .lt-title,
.lt-slider .clearfix:nth-child(2) {
    max-width: 1140px;
    margin: 0 auto;
}
.lt-slider .lt-title h1 {
    color: #ffffff;
    font-size: 70px;
    font-weight: 600;
    text-transform: capitalize;
}
.lt-slider-social {
    width: 100px;
    position: absolute;
    right: 20px;
    top: 10%;
}
.lt-slider-social ul li {
    margin: 20px 0;
    list-style: none;
}
.lt-slider-social ul li a {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: inline-block;
    line-height: 50px;
}
.lt-slider-social ul li a em {
    color: #fff;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.lt-slider-social ul li:nth-child(1) a {
    background-color: #3b5998;
}
.lt-slider-social ul li:nth-child(2) a {
    background-color: #1da1f2;
}
.lt-slider-social ul li:nth-child(3) a {
    background-color: #bd081c;
}
.lt-slider-social ul li:nth-child(4) a {
    background-color: #0077b5;
}
.lt-slider .sppb-column-addons {
    text-align: right;
}
.lt-slider .clearfix:last-child {
    display: inline-block;
}
.lt-slider-call .sppb-icon-container {
    height: 100px;
    width: 100px;
    line-height: 113px;
    position: relative;
    border-radius: 50%;
    background: #fff;
}
.lt-slider-call .sppb-media {
    padding: 25px;
    margin-right: 50px;
}
.lt-slider-call .sppb-icon-container:after {
    content: "";
    z-index: -1;
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 100px;
    height: 100px;
    background: #4ac4f3 repeat scroll 0 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-animation: pulse-border 1500ms ease-out infinite;
    animation: pulse-border 1500ms ease-out infinite;
}
@-webkit-keyframes pulse-border{
    0%{
        -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity:1
    }
    100%{
        -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity:0
    }
}
@keyframes pulse-border{
    0%{
        -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity:1
    }
    100%{
        -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity:0
    }
}

/*** Title ***/
.lt-title {
    position: relative;
    padding-bottom: 42px;
}
.lt-title h2 {
    color: #1a1e32;
    font-size: 40px;
    font-weight: 600;
}
/*** Slider ***/
.lt-slider .lt-title h3 {
    color: #ffffff;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 2px;
}

/*** About ***/
.lt-about-img.left {
    position: absolute;
    left: 0;
    top: 35px;
    z-index: -1;
}
.lt-about-img img {
    border-radius: 8px;
}
.lt-about-title .sppb-media-body {
    padding-left: 10px;
}

/*** Testimonial ***/
.lt-testimonial-content .sppb-addon-content {
    letter-spacing: 1.7px;
    color: rgba(76,88,99,0.62);
}

/*** Interest ***/
.lt-interest-item .sppb-img-container {
    border-right: 10px solid transparent;
    border-bottom: 10px solid transparent;
}
.lt-btn-text:after {
    content: "\f30b";
    font-family: FontAwesome;
    font-size: 16px;
    margin-left: 5px;
}
.lt-btn-text {
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 3px;
    display: inline-block;
    margin: 15px 0 20px;
}
.lt-interest-item p {
    color: #4c5863;
}

/*** Explore ***/
.lt-explore .lt-title p {
    color: #fff;
}
.lt-explore .lt-btn-text {
    color: #fff;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.lt-explore .lt-btn-text:hover {
    transform: scale(1.2);
    transition-timing-function: cubic-bezier(0.47,2.02,.31,-.36);
}

/*** Best ***/
.lt-best-img {
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out; 
}
.lt-best-img:hover {
    transform: scale(1.1);
}

/*** Choose ***/
.lt-choose {
    position: relative;
}
.lt-choose:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 240px;
    background-color: #fff;
}
.lt-choose .lt-title:before,
.lt-choose .lt-title h3 {
    color: #fff;
}
.lt-choose-item {
    padding: 35px 20px 45px 20px;
    background-color: #ffffff;
    border-style: solid;
    border-width: 0px 0px 3px 0px;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0px 5px 19px 4px rgba(201,201,201,0.5);
}

/*** Counter ***/
/*.lt-counter-item {
    position: relative;
    padding-bottom: 15px;
}
.lt-counter-item h4 {
    font-size: 40px;
    margin-bottom: 0;
}
.lt-counter-item h5 {
    font-size: 19px;
    font-weight: 400;
    color: #666;
    line-height: 2.5;
}
.lt-counter-item:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    width: 40px;
    height: 2px;
    margin: 0 auto;
}*/

/*** Countdown ***/
.lt-countdown .sppb-section-title .elementor-divider-separator {
    background: #fff;
}
.lt-countdown h2 span {
    font-weight: 300;
}
.lt-countdown .scd-unit-horz {
    color: #fff!important;
}

/*** Client ***/
.lt-client-item .sppb-media .pull-left {
    max-width: 80px;
}
.lt-client-item img {
    border-radius: 50%;
}

/*** Project ***/
.sppb-panel-modern {
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.12);
    border: 0;
}
.sppb-panel-title {
    font-size: 16px;
}
.sppb-panel-modern>.sppb-panel-heading {
    background: none;
    padding: 20px 30px 20px 15px;
    background: #00b0bf;
    border-radius: 10px;
    color: #fff;
}
.sppb-panel-modern .sppb-panel-body {
    border: 0;
}

/*** Counter ***/
.lt-counter-item h4 {
    font-size: 16px;
    color: #999999;
    margin-top: 10px;
}
.lt-counter-item span {
    font-size: 40px;;
    font-weight: 500;
    color: #000;
}

/*** Our ***/
.lt-our {
    position: relative;
}
.lt-our-item {
    box-shadow: 0px 0px 25px 0px rgb(0 0 0 / 9%);
    margin: 0px 5px 0px 5px;
    padding: 35px 35px 35px 35px;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.lt-our-item:hover {
    box-shadow: 0px 0px 55px 0px rgb(0 0 0 / 29%);
}
.lt-our-item .sppb-img-container {
    overflow: hidden;
}
.lt-our-item img {
    max-width: 100%;
    margin: 0 auto;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.lt-our-item img:hover {
    transform: scale(1.1);
}
.lt-our-item .sppb-media-content {
    padding-left: 20px;
    padding-right: 20px;
}
.lt-our-item h5 {
    color: #bfbfbf;
    font-size: 15px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 0.7em;
    letter-spacing: 2px;
    margin-bottom: 10px;
}
.lt-our-item p {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.7;
}
.lt-our-item a {
    fill: #000f2b;
    color: #000f2b;
    display: inline-block;
}
.lt-our-item a:before {
    margin-right: 4px;
}

/*** About Us ***/
.lt-about {
    z-index: 999!important;
}
.lt-about-us-left h2 {
    color: #ffffff;
    font-size: 51px;
    font-weight: 900;
    line-height: 1.2em;
}

/*** Price ***/
.lt-price-column {
    box-shadow: 0px 0px 20px 0px rgba(221,221,221,0.5)!important;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    text-align: center;
    margin: 20px 0;
    padding: 70px 50px 40px 50px;
    background-color: #fff;
    border-radius: 10px 10px 10px 10px;
}
.lt-price-item {
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-radius: 25px;
    overflow: hidden;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.lt-price-item:hover {
    box-shadow: 0px 20px 40px 0px rgb(0 0 0 / 21%);
}
.lt-price-item h4 {
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0px 0px 0px 0px;
    padding: 20px 0px 19px 0px;
}
.lt-price-item h5 {
    font-size: 15px;
    background-color: #e5e5e5;
    margin: 0px 0px 0px 0px;
    padding: 20px 0px 10px 0px;
}
.lt-price-item h5 strong {
    font-size: 48px;
    font-weight: 900;
}
.lt-price-item ul {
    padding-left: 20px;
    padding-top: 15px;
    text-align: left;
    display: inline-block;
}
.lt-price-item ul li {
    list-style: none;
    color: #666666;
    padding-left: 15px;
    line-height: 35px;
}
.lt-price-item ul li:before {
    content: "\f00c";
    font-family: FontAwesome;
    font-size: 16px;
    margin-right: 10px;
}
.lt-price .lt-btn {
    border-width: 3px!important;
    background: none;
    text-transform: capitalize;
}
.lt-price-item.color h1,
.lt-price-item.color h5,
.lt-price-item.color ul li,
.lt-price .lt-btn:hover {
    color: #fff;
}
.lt-price-item.color h5:after {
    background-color: #fff;
}
.lt-price-column .lt-btn {
    background: #fff;
}
.lt-price-column .lt-btn:hover {
    border-color: #fff!important;
}

.lt-price-item h6 {
    position: absolute;
    right: 0;
    top: 0;
    text-align: center;
    width: 150%;
    -webkit-transform: translateY(-50%) translateX(-50%) translateX(35px) rotate(
-45deg
);
    -ms-transform: translateY(-50%) translateX(-50%) translateX(35px) rotate(-45deg);
    transform: translateY(-50%) translateX(-50%) translateX(35px) rotate(
-45deg
);
    margin-top: 35px;
    font-size: 13px;
    line-height: 2;
    font-weight: 800;
    text-transform: uppercase;
}
.lt-price-item a {
    display: inherit;
    padding: 10px 0;
    color: #FFF;
}
.lt-price-item.pro h4,
.lt-price-item.pro a {
    background: #484838;
}

/*** Testimonial ***/
.lt-testimonial-content {
    position: relative;
}
.lt-testimonial-content:after,
.lt-testimonial-content:before {
    position: absolute;
    width: 120px;
    height: 120px;
    font-family: FontAwesome;
    content: "\f10d";
    color: rgba(110,193,228,0.2);
    font-size: 120px;
    top: 27%;
}
.lt-testimonial-content:after {
    content: "\f10e";
    right: 0;
    bottom: 0;
    top: inherit;
}
.lt-testimonial-content .sppb-img-responsive {
    width: 110px;
    border: 2px solid #6ec1e4;
}
.lt-testimonial-content .sppb-addon-content {
    max-width: 800px;
    margin: 0 auto;
}
.lt-testimonial-content h4 {
    color: #1a1e32;
    font-size: 30px;
    font-weight: 500;
    line-height: 1.4em;
}
.lt-testimonial-content ul {
    padding-left: 0;
}
.lt-testimonial-content ul li {
    list-style: none;
    display: inline-block;
}
.lt-testimonial-content ul li em {
    font-size: 0;
}
.lt-testimonial-content ul li em:before {
    font-size: 15px;
}
.lt-testimonial-content h5 {
    font-size: 20px;
    font-weight: 500;
    text-transform: capitalize;
    color: #1fc6c7;
    margin-top: 25px;
}
.lt-testimonial-content h5 strong {
    color: #91939d;
    font-size: 16px;
}

/*** Category ***/
.lt-category-column {
    min-height: 200px;
}
.lt-category-column .lt-btn {
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: inline-block;
    max-width: 135px;
}

/*** Collection ***/
.lt-collection-column .clearfix {
    background-color: #FFFAF7;
    margin: 0 auto;
    max-width: 582px;
}
.lt-collection .lt-btn {
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}

/*** Subscribe ***/
.lt-subscribe table.acymailing_form {
    width: 100%;
    max-width: 380px;
    margin: 59px;
}
.lt-subscribe table.acymailing_form input {
    background: transparent;
    border: 1px dashed #fff;
    color: #fff !important;
    margin: 10px 0;
}
.lt-subscribe table .acysubbuttons input {
    margin-left: -80px;
}
.lt-subscribe table.acymailing_form tr {
    margin: 15px 0;
}

/*** Service ***/
.lt-service-column {
    position: relative;
}
.lt-service-column:before {
    position: absolute;
    top: 0;
    right: -30px;
    background: url(../images/star.png);
    background-repeat: no-repeat;
    width: 43px;
    height: 41px;
    content: "";
    top: 73px;
}
.lt-service-icon {
    height: 200px;
    width: 200px;
    margin: 0 auto;
    border: 10px solid #f5f5f5!important;
    border-radius: 50%;
}
.lt-service-icon .sppb-addon-content {
    line-height: 156px;
}
.lt-service-icon h5 {
    position: absolute;
    top: 0px;
    right: 30px;
    line-height: 55px!important;
    width: 60px;
    height: 60px;
    border: 2px solid;
    border-radius: 50%;
    background: #00b0bf;
    transition: all 0.5s ease-in-out 0s;
}
.lt-service-icon:hover h5 {
    background: #ff662a;
    border-color: #f4591d;
    color: #ffffff;
    transition: all 0.5s ease-in-out 0s;
    transform-style: preserve-3d;
    transform: perspective(0px) rotateX(0deg) rotate(360deg);
}
.lt-service-icon .sppb-addon-content i {
    line-height: 180px!important;
    transition: all 0.5s ease-in-out 0s;
}
.lt-service-icon:hover .sppb-addon-content i{
    color: #1a1e32;
}

/*** Our ***/
.lt-our-left .clearfix {
    position: relative;
}
.lt-our-left .clearfix:nth-child(2) {
    top: 100px;
    position: absolute;
}
.lt-our-left .clearfix:nth-child(3) {
    position: relative;
    top: -100px;
}

/*** Video ***/
.lt-work {
    z-index: 2!important
}
.lt-work .sppb-row > div:nth-child(1) {
    position: relative;
    z-index: 2;
}
.lt-video-left .clearfix:nth-child(n+2) {
    display: inline-block;
}
.lt-video {
    min-width: 80px;
    min-height: 80px;
    position: relative;
    top: 34%;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    margin-right: 20px;
}
.lt-video .sppb-img-container {
    overflow: hidden;
}
.lt-video .sppb-img-container:hover:before {
    background-color: rgba(0, 0, 0, 0.90);
}
.lt-video .sppb-img-container:before {
    background-color: rgba(0, 0, 0, 0.60);
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 10px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.lt-video img {
    width: 100%;
}
#video-popup-container,
#video-popup-containers {
    display:none;
    position: fixed;
    z-index: 996;
    width: 60%;
    left: 50%;
    margin-left: -30%;
    top: 20%;
    background-color: #fff;
}
.lt-video a {
    font-size: 0;
    position: absolute;
    top: 44%;
}
.lt-video a:before {
    content: '';
    position: absolute;
    top: 44%;
    left: 39%;
    width: 70px;
    height: 70px;
    margin-top: -34.5px;
    margin-left: -35.5px;
    border-radius: 50%;
    z-index: 10;
    border: 5px solid rgb(255 255 255 / 57%);
}
.lt-video a:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 57%;
    margin-top: -10.5px;
    margin-left: -7px;
    border: solid 11px transparent;
    border-left: solid 17px;
    border-left-color: #fff;
    z-index: 10;
}
#video-popup-close,
#video-popup-closes {
    cursor: pointer;
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 998;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    text-align: center;
    font-size: 12px;
    background-color: #000;
    line-height: 25px;
    color: #fff;
    opacity: 1;
}
#video-popup-iframe-container,
#video-popup-iframe-containers {
    position: absolute;
    z-index: 997;
    width: 100%;
    padding-bottom: 56.25%;
    border: 2px solid #000;
    border-radius: 2px;
    background-color: #000;
}
#video-popup-iframe,
#video-popup-iframes {
    z-index: 999;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #000;
}
#video-popup-overlay,
#video-popup-overlays {
    display: none;
    position: fixed;
    top: 0;
    background-color: #000;
    opacity: 0.8;
    width: 100%;
    height: 100%;
    left: 0;
}
#video-popup-close:hover,
#video-popup-closes:hover {
    color: #DE0023;
}
.lt-btn-no-bg,
.lt-btn-no-bg:hover {
    background: none;
    border: 0;
}
.lt-about-column-right .clearfix:nth-child(3) {
    width: 40%;
    float: left;
}
.lt-about-column-right .clearfix:nth-child(4) {
    width: 60%;
    float: left;
}

/*** Area ***/
.lt-area-column {
    padding: 30px;
    background: #fff;
}
.lt-area-img img {
    border-radius: 8px;
}
.lt-area-img .sppb-addon-text {
    height: 80px;
    position: relative;
    line-height: 67px;
    width: 80px!important;
    border: 10px solid rgba(255, 255, 255, 0.60);
    margin: 0 auto!important;
    border-radius: 50%;
    top: -40px;
}
.lt-area-img a {
    width: 60px;
    height: 60px;
    display: inline-block;
    border-radius: 50%;
    background: #1fc6c7;
}
.lt-area-img em {
    font-size: 0;
}
.lt-area-img em:before {
    font-size: 18px;
    color: #fff;
    line-height: 60px;
}
.lt-area-column:hover .lt-area-img .sppb-img-container:before {
    transform: perspective(1200px) rotateX(0deg) translateZ(0px);
    transition-delay: 0.1s;
}
.lt-area-img .sppb-img-container:before {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    opacity: 0.7;
    content: "";
    width: 290px;
    height: 210px;
    margin: 0 auto;
    transition: all 0.5s ease-in-out 0s;
    transform-style: preserve-3d;
    border-radius: 8px;
    transform: perspective(1200px) rotateX(-90deg) translateZ(0px);
}
.lt-area-column .lt-area-img a {
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.lt-area-column:hover .lt-area-img a {
    transform: rotate(360deg)!important;
    background: #ff662a;
}

/*** Counter ***/
/*.lt-counter-item {
    padding-bottom: 40px;
    position: relative;
}
.lt-counter-item h6 {
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-top: 20px;
}
.lt-counter-item span {
    font-size: 69px;
    font-weight: 600;
    color: #fff;
}*/

/*** Blog Default ***/
div.k2ItemsBlock ul li a.moduleItemImage {
    display: inline-block;
    width: 100%;
}
div.k2ItemsBlock ul li a.moduleItemImage img {
    width: 100%;
}
div.k2ItemsBlock ul li {
    width: 49%;
    float: left;
    margin-right: 2%;
}
div.k2ItemsBlock ul li:nth-child(2n) {
    margin-right: 0;
}
div.k2ItemsBlock ul li a.moduleItemReadMore {
    display: inherit;
}
.com-k2 div.k2ItemsBlock ul li .moduleItemImage,
.com-k2 div.k2ItemsBlock ul li .moduleItemImage img {
    width: 100%;
}
#sp-left .sp-module ul, #sp-right .sp-module ul {
    display: inline-block;
}

/*** Blog ***/
.lt-blog .lt-title h1:before {
    right: 0;
    margin: 0 auto;
}
.lt-blog div.k2ItemsBlock ul li {
    position: relative;
    padding: 21px 0 32px 0;
}
.lt-blog div.k2ItemsBlock ul li a.moduleItemImage {
    overflow: hidden;
}
.lt-blog div.k2ItemsBlock ul li a.moduleItemImage img {
    padding: 0;
    -webkit-transition: all  1500ms ease;
    -ms-transition: all  1500ms ease;
    transition: all  1500ms ease;
}
.lt-blog div.k2ItemsBlock ul li:hover a.moduleItemImage img {
    opacity: .4;
    transform: scale(1.3);
}
.lt-blog div.k2ItemsBlock ul li div.moduleItemIntrotext {
    padding: 0;
}
.lt-blog div.k2ItemsBlock ul li span.moduleItemDateCreated {
    font-size: 12px;
    line-height: 2.33em;
    text-transform: uppercase;
    color: #565969;
    letter-spacing: .1em;
    font-weight: 500;
    padding: 0px 0 0px;
    display: inline-block;
}
.lt-blog div.k2ItemsBlock ul li a.moduleItemTitle {
    font-size: 20px;
    color: #383838;
    font-weight: 500;
    overflow: hidden;
    display: -webkit-box;
    margin-bottom: 20px;
}
div.k2ItemsBlock ul li .moduleItemReadMore {
    position: relative;
    font-size: 16px;
    letter-spacing: .02em;
    margin-top: 7px;
    font-weight: 500;
    color: #001659;
}
div.k2ItemsBlock ul li.clearList {
    display: none;
}
.com-k2 div.k2ItemsBlock ul li {
    width: 100%;
    margin: 0;
}
#sp-left .sp-module ul > li, 
#sp-right .sp-module ul > li {
    display: block;
    border-bottom: 1px solid #f3f3f3;
}
div.k2ItemsBlock ul li a.moduleItemComments {
    border-right: 0;
}

/*** Together ***/
.lt-together h1 span {
    line-height: 100px;
    font-size: 70px;
}

/*** Offer ***/
.lt-offer .sppb-row img {
    box-shadow: 25px 0px 60px rgba(0, 0, 0,0.3);
    -moz-box-shadow: 25px 0px 60px rgba(0, 0, 0,0.3);
    -webkit-box-shadow: 25px 0px 60px rgba(0, 0, 0,0.3);
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
}
.lt-offer-left {
    margin-left: -10%;
    width: 110%;
}
.lt-offer-right {
    margin-top: 100px;
    margin-left: -70px;
    z-index: -1;
    width: 110%;
}

/*** Project ***/
.lt-title-content h2 {
    font-size: 60px;
    line-height: 55px;
    font-weight: 700;
    color: rgb(0, 22, 89);
    letter-spacing: -2px;
    margin-bottom: 25px;
}
.lt-title-content p {
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    color: rgb(86, 89, 105);
}
.lt-project-img img {
    height: 667px;
}
.lt-project-img-pen {
    position: absolute;
    bottom: 48px;
    right: 20px;
}

/*** Portfolio ***/
.lt-portfolio .lt-title h2 {
    color: #010101;
}
.lt-portfolio .lt-title h6 {
    color: #e00231
}
#lt-portfolio .sp-simpleportfolio-tags,
#lt-portfolio .sp-simpleportfolio-title {
    display: none!important;
}
.sp-simpleportfolio-btns {
    margin-bottom: 20px;
}
.sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay {
    position: relative;
}
.sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay:before {
    content: "";
    position: absolute;
    display: inline-block;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity: .75!important;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns .btn-view {
    display: none;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns .btn-zoom,
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns .btn-zoom:hover {
    font-size: 0;
    border: 0;
    position: absolute;
    top: -50px;
    right: 10px;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    transition: all 500ms ease;
    left: 0;
    right: 0;
    margin: 38% auto;
    background-color: rgba(255, 255, 255, 0);
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #FFFFFF;
    border-radius: 5px;
    padding: 12px 12px 12px 12px;
    width: 44px;
    height: 44px;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns .btn-zoom:before {
    content: "\f0c1";
    font-family: FontAwesome;
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    margin: 0 auto;
    font-size: 20px;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns a:hover {
    background: none;
    border: 0;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-tags {
    display: inline-block;
    position: absolute;
    left: -50px;
    bottom: 70px;
    transform: rotate(-90deg)!important;
    -webkit-transform: rotate(-90deg)!important;
    -ms-transform: rotate(-90deg)!important;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    transition: all 500ms ease;
}
.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-tags {
    left: 5%;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-title {
    position: absolute;
    bottom: 20px;
    display: inherit!important;
    opacity: 0;
    right: -100%;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    transition: all 500ms ease;
}
.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-title {
    right: 10px;
}
.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-overlay {
    background: #b0a37e;
    opacity: 0.6;
}
.lt-portfolio .lt-btn {
    display: unset;
}

/*** Contact ***/
.lt-contact {
    z-index: 999!important;
}
.lt-contact-item .sppb-icon-container {
    height: 61px;
    width: 61px;
    line-height: 61px;
    border-radius: 50%;
}
.lt-contact-item .sppb-media {
    overflow: inherit;
}
.lt-contact-item .sppb-icon {
    position: relative;
    margin-top: -29px;
}
.lt-contact .lt-video h3 {
    height: 100px;
}
.lt-contact .lt-video a:before {
    width: 100px;
    height: 100px;
}
.lt-contact .lt-video a:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 57%;
    margin-top: 5.5px;
    margin-left: 8px;
    border: solid 11px transparent;
    border-left: solid 17px;
    border-left-color: #fff;
    z-index: 10;
}
.lt-contact .lt-video a {
    top: 0;
}
.lt-contact .lt-video h5 {
    color: #ffffff;
    font-family: "Covered By Your Grace", Sans-serif;
    font-size: 24px;
    line-height: 1.8em;
    margin: 25px 0;
}
.lt-contact .lt-video h1 {
    color: #ffffff;
    font-family: "Poppins", Sans-serif;
    font-size: 60px;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 1.2em;
    text-shadow: 0px 0px 10px rgb(0 0 0 / 30%);
}
.lt-contact-form {
    max-width: 470px;
    margin: 0 auto;
}
.lt-contact .sppb-col-md-8,
.lt-contact .sppb-col-md-4 {
    -webkit-box-shadow: 0px 4px 7px 0px #eeeeee;
    box-shadow: 0px 4px 7px 0px #eeeeee;
}

/*** Contact Info ***/
.lt-contact-info ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.lt-contact-info em {
	padding-right: 10px;
	color: #000;
}
.lt-contact-info strong {
	display: none;
}
.lt-contact-info li {
	padding-bottom: 10px;
}

/*** Feature ***/
.lt-feature .lt-title h2 {
    color: #fff;
}
.lt-feature .clearfix:nth-child(n+2) {
    width: 20%;
    padding: 10px;
    float: left;
}
.lt-feature-item {
    background: #fff;
    padding: 40px 10px 10px;
    border-radius: 10px;
}
.lt-feature .clearfix:last-child {
    width: 100%;
}
.lt-feature-item .sppb-icon-container i {
	color: #00b0bf;
}
.lt-feature-item:hover .sppb-icon-container i, 
.lt-feature-item:hover .sppb-media-content h5 {
    color: #fff !important;
}

/*** Event ***/
.lt-event-item {
    position: relative;
    overflow: hidden;
}
.lt-event-item img {
    width: -webkit-calc(100% + 40px)!important;
    width: calc(100% + 40px)!important;
    max-width: -webkit-calc(100% + 40px)!important;
    max-width: calc(100% + 40px)!important;
    -webkit-transition: opacity .35s,-webkit-transform .35s;
    transition: opacity .35s,-webkit-transform .35s;
    transition: opacity .35s,transform .35s;
    transition: opacity .35s,transform .35s,-webkit-transform .35s;
    -webkit-transform: translate3d(-30px,0,0);
    transform: translate3d(-30px,0,0);
}
.lt-event-item:hover img {
    -webkit-transition-delay: .15s;
    transition-delay: .15s;
      -webkit-transform: translate3d(0px,0,0);
    transform: translate3d(0px,0,0);
}
.lt-event-item .sppb-media-content {
    padding: 15px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.52);
}
.lt-event-item:hover .sppb-media-content {
    background: rgba(0, 0, 0, 0.82);   
}
.lt-event-item .sppb-media-content,
.lt-event-item .sppb-media-content:before,
.lt-event-item .sppb-media-content:after {
    -webkit-transition: opacity .35s,-webkit-transform .35s;
    transition: opacity .35s,-webkit-transform .35s;
    transition: opacity .35s,transform .35s;
    transition: opacity .35s,transform .35s,-webkit-transform .35s;
}
.lt-event-item .sppb-media-content:before {
    position: absolute;
    content: "";
    opacity: 0;
    top: 30px;
    right: 20px;
    bottom: 50px;
    left: 20px;
    border-top: 1px solid #fff;
    -webkit-transform: scale(0,1);
    -ms-transform: scale(0,1);
    transform: scale(0,1);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
}
.lt-event-item .sppb-media-content:after {
    position: absolute;
    content: "";
    top: 20px;
    right: 30px;
    bottom: 20px;
    left: 30px;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    -webkit-transform: scale(1,0);
    -ms-transform: scale(1,0);
    transform: scale(1,0);
    -webkit-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    transform-origin: 100% 0;
}
.lt-event-item:hover .sppb-media-content:after,
.lt-event-item:hover .sppb-media-content:before {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.lt-event-item h4 {
    padding: 50px 30px 0 30px;
    -webkit-transition: -webkit-transform .35s;
    transition: -webkit-transform .35s;
    transition: transform .35s;
    transition: transform .35s,-webkit-transform .35s;
}
.lt-event-item h5 {
    font-size: 15px;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 30px;
    opacity: 0;
    overflow: hidden;
    -webkit-transform: translate3d(0,-10px,0);
    transform: translate3d(0,-10px,0);
}
.lt-event-item:hover h5 {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

/*** Step ***/
.lt-step .sppb-row > div:nth-child(n+2) {
    border-left: 1px solid #E6E6E6;
}
.lt-step-item h4 {
    color: #262626;
    font-size: 30px;
    font-weight: 400;
}
.lt-step-item h6 {
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
    margin-bottom: 15px;
}

/*** ***/
.lt-carousel-image img {
    border: 1px solid #00b0bf;
}
.lt-carousel-image p {
    font-size: 14px;
    line-height: 22px;
    margin-top: 20px;
	color: #fff !important;
}
.lt-carousel-image h3 {
    font-size: 17px;
    margin: 13px 0;
	color: #fff;
}
.lt-carousel-image h5 {
    font-size: 15px;
    font-weight: 400;
    margin-top: 0;
	color: #fff;
    padding-bottom: 25px;
}

/*** Team ***/
.lt-team-item {
    position: relative;
}
.lt-team-item:before {
    background-color: transparent;
    background-image: linear-gradient(
180deg
, rgba(0,15,43,0.36) 45%, #00355D 100%);
    opacity: 0.89;
    content: "";
    display: inline-block;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    transition: all 300ms ease;
    position: absolute;
    background-color: transparent;
    background-image: linear-gradient(
180deg
, rgba(0,15,43,0.36) 45%, #00355D 100%);
    opacity: 0.89;
}
.lt-team-item:hover:before {
    background-image: linear-gradient( 
180deg
 , rgba(0,15,43,0.36) 45%, #4681af 100%);
}
.lt-team-item .sppb-media-content {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;
    padding-bottom: 25px;
}

/*** Bottom Team ***/
.lt-bottom-team .lt-btn:before {
    background-color: #fff!important
}
.lt-bottom-team .lt-btn:after {
    background-color: #191C21
}
.lt-bottom-team .lt-btn:hover {
    color: #fff;
}

/*** Testimonial ****/
.lt-testimonial img {
    border-radius: 50%;
}

/*** Plan ***/
.lt-client-column .clearfix {
    width: 33.3%;
    float: left;
}

/*** Contact Form ***/
#sp-quickcontact-form {
    text-align: left;
}
#sp-quickcontact-form textarea#message {
    width: 100%;
}
#sp-quickcontact-form input {
    width: 100%;
}
#sp-quickcontact-form .sp_qc_clr {
    display: none;
}
#sp-quickcontact-form textarea,
#sp-quickcontact-form input {
    margin-bottom: 20px;
    padding: 15px 10px;
    border-radius: 7px;
    background: #f5f5f5;
}
#sp-quickcontact-form input#name,
#sp-quickcontact-form input#email {
    width: 49%;
    float: left;
    margin-right: 2%;
    padding: 15px 10px;
    border-radius: 7px;
    background: #f5f5f5;
}
#sp-quickcontact-form input#email {
    margin-right: 0;
    padding: 15px 10px;
    border-radius: 7px;
    background: #f5f5f5;
}
#sp-quickcontact-form #sp_qc_submit {
    width: auto;
    color: #fff;
    border: 2px solid!important;
    border-radius: 7px;
    margin-top: 20px;
    padding: 16px 30px;
    border-radius: 50px;
    text-transform: capitalize;
    border: 0!important;
    letter-spacing: 1px;
    font-size: 15px;
}

/*** Bottom Contact ***/
.lt-bottom-contact svg {
    fill: #FDF9EE;
}
#lt-bottom-contact {
    will-change: inherit!important;
}
#lt-bottom-contact h3 {
    line-height: 0!important
}

/*** Newsletter ***/
.lt-newsletter table.acymailing_form {
    width: 100%;
}
.lt-newsletter table.acymailing_form .inputbox {
    border-radius: 0;
    margin: 15px 0;
}
.lt-newsletter table.acymailing_form td {
    text-align: left;
}
.lt-newsletter table.acymailing_form .button.subbutton {
    margin-top: 20px;
}

/*** Bottom ***/
#sp-bottom {
    position: relative;
    border-top: 1px solid #ececec;
    color: #a0aec6;
    float: left;
    width: 100%;
}
#sp-bottom a {
	color: #a0aec6;
}
#sp-bottom1 ul li em {
	width: 45px;
    height: 45px;
    text-align: center;
    border-radius: 100px;
    background-color: #00b0bf;
    padding: 14px;
    color: #fff;
    margin-right: 10px;
    font-size: 17px;
}
#sp-bottom1 ul li strong {
	display: none;
}
#sp-bottom2 ul {
    border: 1px solid rgba(255,255,255,0.1);
    padding: 10px 25px !important;
    list-style: none;
    max-width: 225px;
}
#sp-bottom2 ul li,
#sp-bottom3 ul li {
    list-style: none;
    line-height: 35px;
}
#sp-bottom3 .sp-module ul > li {
	margin-bottom: 5px;
}
#sp-footer {
    float: left;
    width: 100%;
}
#sp-footer1 p,
#sp-footer1 p a {
    font-size: 14px;
    margin-bottom: 0;
    color: #fff;
    text-align: center;
}
#sp-footer .container-inner {
    border-top: 1px solid rgba(255, 255, 255, .1);
}
#sp-bottom h3 {
	margin: 0 0 20px;
    color: #fff;
    font-size: 20px !important;
    margin: 0 0 20px;
    line-height: 1em;
    text-transform: capitalize;
}
#sp-bottom p a {
    font-weight: 700;
}

/*** Canvas Menu ***/
.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
    padding: 9px;
    border-bottom: 1px solid rgba(197, 153, 153, 0.21);
}

/*** Resposive ***/
@media (min-width: 1500px) {
     #sp-header > .container {
        padding: 0 100px;
    }
}
@media (max-width: 1500px) {
    .sp-megamenu-parent > li > a {
        padding: 0 10px!important;
    }
    .sp-megamenu-parent > li.lt-menu-btn a {
    	padding: 18px 20px 18px!important;
	}
}
@media (min-width: 992px) and (max-width: 1280px) {
    .sp-megamenu-parent > li > a {
        padding: 0 4px;
    }
    .sp-megamenu-parent {
        width: 100%;
    }
    .sp-megamenu-parent > li > a {
        padding: 0 12px!important;
    }
    .sp-megamenu-parent > li.lt-menu-btn a {
    	display: none;
	}
}
@media (max-width: 1100px) {
     .sp-megamenu-parent > li > a {
        padding: 0 10px!important;
    }
}
@media (max-width: 991px) {
    #sp-header .logo {
        height: 70px;
    }
    #sp-header .logo .logo-image {
        height: 52px;
    }
    .sp-megamenu-parent {
        display: none!important;
    }
    .sppb-section-title .sppb-title-subheading {
        font-size: 30px!important;
    }
    div.k2ItemsBlock ul li > * {
        padding-left: 10px!important;
        padding-right: 10px!important;
    }
    #lt-contact {
    	background-size: cover !important;
    }
    .lt-feature .clearfix:nth-child(n+2) {
    	width: 100%;
	}
	#sp-header {
    	padding: 0!important;
	}
}
@media (max-width: 768px) {
    div.k2ItemsBlock ul li {
        width: 100%;
        margin-right: 0;
    }
    #sp-header .logo {
        text-align: left;
    }
    .sppb-panel-collapse,
    .sppb-panel-modern>.sppb-panel-heading {
        padding-left: 5px!important;
        padding-right: 5px!important;
    }
    .sppb-panel-modern>.sppb-panel-heading {
        padding-left: 20px!important;
    }
    #sp-quickcontact-form input {
        width: 100%!important;
        margin-right: 0!important;
    }

}
@media (max-width: 480px) {
	.lt-slider .lt-title h1 {
    	font-size: 50px;
	}
  	.lt-slider-call .sppb-media-body {
    	width: 100% !important;
	}
}



